/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

.goBack {
    font-size: 17px;
    color: rgb(101, 101, 101);
    margin-left: 20px;
}

.goBack:hover {
    color: black;
    cursor: pointer;
}

.header_date {
    text-align: center;
    margin-top: 80px;

}

.textbody {
    font-size: 22px;
    text-align: left;
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 50px;
}

.text-link {
    font-weight: bold;
}

.text-link:hover {
    text-decoration: underline;
    cursor: pointer;
}

.other_topics {
    text-align: center;
    font-weight: lighter;
    font-size: 40px;
    margin-bottom: 60px;
}

.article_header {
    margin-bottom: 100px;
    font-size: 50px;
    text-align: center;
    font-weight: lighter;
}

.article_grid {
    display: grid;
    grid-template-columns: 450px 450px 450px;
    justify-content: center;
    margin-bottom: 80px;
    grid-column-gap: 30px;
    row-gap: 50px;
}

.article_link {
    display: inline-block;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    transition: box-shadow 0.3s;
}

.article_link:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,0.6);
}

.article {
    margin-right: 50px;
}

.article_img {
    width: 450px;
}

.article_info {
    padding-left: 15px;
}

.date {
    color: rgb(152, 152, 152);
    font-size: 19px;
}

.title {
    font-weight: bold;
    font-size: 22px;
    transition: text-decoration 0.17s;
}

.title:hover {
    text-decoration: underline;
}

.service_ad {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/tekton-E9iUeQk9e9k-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 160px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
}

.career_ad {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/christina-wocintechchat-com-swi1DGRCshQ-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 160px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
    
}

.service_ad:hover, .career_ad:hover {
    filter: brightness(80%);
    cursor: pointer;
}

.centered{
    color: white;
    top: 260px;
    text-align: center;
}